* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: -apple-system,BlinkMacSystemFont,avenir next,avenir,helvetica neue,helvetica,ubuntu,roboto,noto,segoe ui,arial,sans-serif;
  background-color: #000;
}

.main-container {
  margin: 0 auto;
  max-width: 520px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
}

.main-title {
  color: #fffedd;
  text-align: center;
  margin: 4.2rem 0 0;
}

.main-img {
  max-width: 100%;
  height: auto;
}

@media (width <= 520px) {
  .main-container {
    max-width: 260px;
  }

  .main-title {
    font-size: 24px;
  }
}